iSync: Nokia N95 plugin installationsproblem

master07

Mitglied
Thread Starter
Mitglied seit
10.10.2006
Beiträge
330
Hi Leute,

wollte gerade auf dem MacBook Pro von meinem Chef das Nokia iSync Plugin für Nokia N95 installieren. Als ich aber auswählen musste welche Partition er zum installieren verwenden soll, lässt er mich meine System Partition auf der ich Mac OS X installiert habe, nicht auswählen.

Einstellungen:
Mac OS X: 10.4.10
iSync-Version: 2.4 (501.2)
Partition:
1. Systempartition (Mac OS X 10.4.10): System
2. Datenpartition: Data

Er bringt folgende Meldung wenn ich die Systempartition auswählen will:
Please upgrade to the latest iSync Version. Please use Apple Software Update.


Ich habe aber die letzte Version von iSync und man kann nicht per Apple Software Update, upgraden.
Kann es sein, dass die Systempartition "Macintosh HD" heissen muss, damit ich das Plugin installieren kann?

Komisch ist das auf jeden Fall.

lg,
master07
 

oneOeight

Aktives Mitglied
Mitglied seit
23.11.2004
Beiträge
55.716
dann lass dir mal den paketinhalt des .pkg files anzeigen und entpack das Archive.pax.gz durch doppel-klicken...
dann sollte sich phoneplugin so finden lassen in dem ordner wo es entpackt wurde und du kannst es dann in /Library/PhonePlugins tun...
 
Oben